one piece

error while loading shared libraries: libssl.so.1.1

Tags:

nano /etc/apt/sources.list
deb http://security.debian.org/debian-security jessie/updates main
apt update
apt install libssl1.0.0

or
nano /etc/apt/sources.list
deb http://security.debian.org/debian-security stretch/updates main
apt update
apt install libssl-dev

Created By: sb123

Form Page: error while loading shared libraries: libssl.so.1.1


Comments are closed.